body {
    font-family: 'Georgia', serif;
    background: #daf0f5;
    text-align: center;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.construction-container {
    background: #a0bec2;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    color: #4c4c4c;
    font-size: 18px;
    text-align: left;
}

.construction-image {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    margin: 20px 0;
}

h1 {
    color: #8b4513;
    font-size: 28px;
}

.text-container {
    margin-top: 20px;
}

p {
    max-width: 600px;
    margin: 20px 0;
    line-height: 1.5;
}

.funny-quote {
    color: #a0522d;
    font-style: italic;
}

.progress-bar {
    width: 100%;
    background: #ecded1;
    border-radius: 5px;
    overflow: hidden;
    margin: 20px 0;
}

.progress {
    width: 25%;
    height: 20px;
    background: #8b4513;
}

.completion-status {
    color: #8b4513;
    font-weight: bold;
}
